﻿table.timetable tr.banner 
{
   background-color: #F1A424;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FCECD3;
   background-color: #FCECD3;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #F3B64F;
   background-color: #F3B64F;
}

table.timetable tr td.morning
{
   background-color: #FCECD3;   
}

table.timetable tr td.afternoon
{
   background-color: #F8D191;   
}

table.timetable tr td.evening
{
   background-color: #F5BF65;   
}

table.timetable tr td.AM
{
   background-color: #F8D191;
   color: #F1A424;   
}

table.timetable tr td.PM
{
   background-color: #F3B64F;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #F3B64F;
}           
.stopsBG
{
   background-color: #F1A424 !important;
}
